burn_classes:
  unburned: 796445
  low: 66860
  moderate: 34250
  high: null
emampr_landcover_vote_2017:
  90: 614390
  42: 202941
  82: 99283
  255: 52700
  11: 44938
  52: 29953
  22: 16226
  95: 9324
  21: 6964
  71: 6554
  31: 5337
  23: 3793
  24: 2300
  81: 228
soil_textures:
  clay loam: 968010
  silt loam: 74221
  sand loam: 52700
